:	creat "YACC" compiler compiler
echo 
echo YACC /usr/bin/yacc /lib/liby.a /usr/yacc/yopti /usr/yacc/opar.c

chdir ../yacc
cc -O -s y?.c
mv -f a.out /usr/bin/yacc
chmod 755 /usr/bin/yacc;	chown bin /usr/bin/yacc

echo /lib/liby.a
echo main.o;	cc -O -c main.c
echo parser.o;	cc -O -c parser.c
echo zinit.o;	cc -O -c zinit.c
echo zerr.o;	cc -O -c zerr.c
echo zacc.o;	cc -O -c zacc.c
ar rv /lib/liby.a main.o parser.o zinit.o zerr.o zacc.o
chmod 644 /lib/liby.a
chown bin /lib/liby.a

echo yopti
cc -O -s yopti.c y5.c
mv -f a.out /usr/yacc/yopti
echo opar.c;	cp opar.c /usr/yacc/opar.c
rm *.o
chdir /usr/yacc
chmod 755 yopti
chmod 644 opar.c
chown bin yopti opar.c


:	yacc consists of:
:		/usr/bin/yacc		yacc compiler-compiler
:		/lib/liby.a		yacc library
:		/usr/yacc/yopti		optimizer post processor
:		/usr/yacc/opar.c	parcer for optimized tables
